» Ubuntu » Paket

Error

two or more packages specified (libghc6-digest-prof quantal)